Subject: Re: bug#27157: Building Guile 2.2 "times out"

From: Mark H Weaver <[email-masked]>
Date: Wed, 07 Jun 2017 19:17:53 -0400

Ricardo Wurmus <[email-masked]> writes:

> Mark H Weaver <[email-masked]> writes:
>
>> I think we should further increase the 'max-silent-time' value for
>> Guile-2.2.  I've had to restart that build several times on ARM.  3
>> hours might be enough on a machine that's not doing anything else, but
>> our build slaves are often building multiple packages.
>>
>> I would increase it to 6 hours.  What do you think?
>
> I have no objections.  We should assume busy build machines.  It’s
> unfortunate to have no output whatever for up to six hours :-/

I pushed this as commit 1577a65809f8ef1883d18cf81095f632b65c042a.
I'm not sure whether to close this bug or not.  Can someone else do so
if appropriate?

      Mark